-- MySQL dump 10.10
--
-- Host: localhost    Database: WinregOv
-- ------------------------------------------------------
-- Server version	5.0.13-rc

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `podkrvi`
--

DROP TABLE IF EXISTS `podkrvi`;
CREATE TABLE `podkrvi` (
  `Pl1` float(4,1) default NULL,
  `Pl2` float(4,1) default NULL,
  `Pl3` float(4,1) default NULL,
  `Pl4` float(4,1) default NULL,
  `CisKod` varchar(2) NOT NULL,
  PRIMARY KEY  (`CisKod`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `podkrvi`
--


/*!40000 ALTER TABLE `podkrvi` DISABLE KEYS */;
LOCK TABLES `podkrvi` WRITE;
INSERT INTO `podkrvi` VALUES (100.0,0.0,0.0,0.0,'00'),(87.5,12.5,0.0,0.0,'01'),(75.0,25.0,0.0,0.0,'02'),(62.5,37.5,0.0,0.0,'03'),(50.0,50.0,0.0,0.0,'04'),(75.0,12.5,12.5,0.0,'05'),(62.5,25.0,12.5,0.0,'06'),(50.0,37.5,12.5,0.0,'07'),(50.0,25.0,25.0,0.0,'08'),(37.5,37.5,25.0,0.0,'09'),(62.5,12.5,12.5,12.5,'10'),(50.0,25.0,12.5,12.5,'11'),(37.5,37.5,12.5,12.5,'12'),(37.5,25.0,25.0,12.5,'13'),(25.0,25.0,25.0,25.0,'14');
UNLOCK TABLES;
/*!40000 ALTER TABLE `podkrvi` ENABLE KEYS */;

--
-- Table structure for table `plemena`
--

DROP TABLE IF EXISTS `plemena`;
CREATE TABLE `plemena` (
  `KodPl12` varchar(2) NOT NULL,
  `Nazov` varchar(40) default NULL,
  PRIMARY KEY  (`KodPl12`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `plemena`
--


/*!40000 ALTER TABLE `plemena` DISABLE KEYS */;
LOCK TABLES `plemena` WRITE;
INSERT INTO `plemena` VALUES ('AF','Assaf'),('AM','Askánske merino'),('BA','biela alpská ovca'),('BE','Berrichone du Cher'),('BG','Bergshaft'),('BM','Bleu du Maine'),('C ','Cigája'),('CF','Clun forest'),('CH','Charollais'),('CO','Corriedale'),('DP','Dorper'),('F ','Fínske'),('FM','Fleisch merino'),('HC','horský corriedale'),('HS','Hampshire'),('IF','Ile de France'),('K ','Kent'),('KA','Kamerúnska ovca'),('KH','kerry hill'),('KM','Kaukazské merino'),('KR','Karakulská ovca'),('L ','Lein'),('LC','Lacaune'),('LE','Leicester'),('LI','Lincoln'),('M ','Merino'),('ML','Merinolandschaf'),('NC','Nemecká èiernohlavá'),('ND','Nemecká dlhovlnná'),('NV','Nórsky Vilsau'),('OD','Oxford Down'),('Q','Quessantská ovca'),('R ','Romanovské'),('RC','Racka'),('RM','Romney Marsh'),('SD','Slovenská dojná ovca'),('SF','Suffolk'),('SK','Severokaukazské vlnové'),('SM','Stavropolské merino'),('T ','Texel'),('V ','Pôvodná valaška'),('VF','Východofrízske'),('VR','Vresová ovca'),('X ','Iné neuvedené, neznáme plemeno'),('ZU','Zoš¾achtená valaška ÈR'),('ZV','Zoš¾achtená valaška'),('ZW','Zwartbles');
UNLOCK TABLES;
/*!40000 ALTER TABLE `plemena` ENABLE KEYS */;

--
-- Table structure for table `tabstat`
--

DROP TABLE IF EXISTS `tabstat`;
CREATE TABLE `tabstat` (
  `KodSt` varchar(2) NOT NULL,
  `NazSt` varchar(30) default NULL,
  `EU` char(1) NOT NULL default '0' COMMENT 'clenstvo v EU',
  PRIMARY KEY  (`KodSt`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tabstat`
--


/*!40000 ALTER TABLE `tabstat` DISABLE KEYS */;
LOCK TABLES `tabstat` WRITE;
INSERT INTO `tabstat` VALUES ('AD','ANDORA','0'),('AF','AFGANISTAN','0'),('AI','ANGUILLA','0'),('AL','ALBÁNSKO','0'),('AM','ARMÉNIA','0'),('AN','ANTILLE OLANDESI','0'),('AO','ANGOLA','0'),('AQ','ANTARCTICA','0'),('AR','ARGENTÍNA','0'),('AS','AMERICKÁ SAMOA','0'),('AT','RAKÚSKO','1'),('AU','AUSTRÁLIA','0'),('AW','ARUBA','0'),('AZ','AZERBAJDŽAN','0'),('BA','BOSNA HERCEGOVINA','0'),('BB','BARBADOS','0'),('BD','BANGLADÉŠ','0'),('BE','BELGICKO','1'),('BF','BURKINA FASO','0'),('BG','BULHARSKO','1'),('BH','BAHRAIN','0'),('BI','BURUNDY','0'),('BJ','BENIN','0'),('BM','BERMUDY','0'),('BN','BRUNEI DARUSSALAM','0'),('BO','BOLÍVIA','0'),('BR','BRAZÍLIA','0'),('BS','BAHAMY','0'),('BT','BHUTAN','0'),('BV','BOUVET ISLAND','0'),('BW','BOTSWANA','0'),('BY','BIELORUSKO','0'),('BZ','BELIZE','0'),('CA','KANADA','0'),('CC','COCOS ISLANDS','0'),('CD','DEMOKRATICKÁ REPUBLIKA KONGO','0'),('CF','REPUBLICA CETRAFRICANA','0'),('CG','KONGO REPUBLIKA DEL','0'),('CH','ŠVAJÈIARSKO','0'),('CI','COSTA D´AVORIO','0'),('CK','COOK ISLANDS','0'),('CL','ÈILE','0'),('CM','KAMERUN','0'),('CN','ÈÍNA','0'),('CO','KOLUMBIA','0'),('CR','KOSTARIKA','0'),('CU','KUBA','0'),('CV','KAPO VERDE','0'),('CX','VIANOÈNÉ OSTROVY','0'),('CY','CYPRUS','1'),('CZ','ÈESKÁ REPUBLIKA','1'),('DE','NEMECKO','1'),('DJ','GIBOUTI','0'),('DK','DÁNSKO','1'),('DM','DOMINICA','0'),('DO','DOMINOKÁNSKA REPUBLIKA','0'),('DZ','ALŽÍRSKO','0'),('EC','EKUADOR','0'),('EE','ESTÓNSKO','1'),('EG','EGYPT','0'),('EH','ZÁPADNÁ SAHARA','0'),('EL','GRÉCKO','1'),('ER','ERITREA','0'),('ES','ŠPANIELSKO','1'),('ET','ETIÓPIA','0'),('FI','FÍNSKO','1'),('FJ','FUJI','0'),('FK','FALKLANDSKÉ OSTROVY','0'),('FM','\"MICRONESIA,FEDERAZIONE\"','0'),('FO','FAROE ISLANDS','0'),('FR','FRANCÚZSKO','1'),('GA','GABON','0'),('GB','INGHILTERRA','1'),('GD','GRENADA','0'),('GE','GEORGIA','0'),('GF','FRANCÚZSKA GUYANA','0'),('GH','GHANA','0'),('GI','GIBILTERRA','0'),('GL','GREOENLANDIA','0'),('GM','GAMBIA','0'),('GN','GUINEA','0'),('GP','GUADALUPA','0'),('GQ','QUINEA EQUATORIALE','0'),('GS','SOUTH GEORGIA AND THE','0'),('GT','GUATEMALA','0'),('GU','GUAM','0'),('GW','QUINEA-BISSAU','0'),('GY','GUYANA','0'),('HM','HEARD AND MCDONALD ISLANDS','0'),('HN','HONDURAS','0'),('HR','CHORVÁTSKO','0'),('HT','HAITY','0'),('HU','MAÏARSKO','1'),('ID','INDONÉZIA','0'),('IE','ÍRSKO','1'),('IL','IZRAEL','0'),('IN','INDIA','0'),('IO','BRITISH INDIAN OCEAN','0'),('IQ','IRAK','0'),('IR','IRÁN','0'),('IS','ISLAND','0'),('IT','TALIANSKO','1'),('JM','JAMAJKA','0'),('JO','JORDÁNSKO','0'),('JP','JAPONSKO','0'),('KE','KEÒA','0'),('KG','KIRGISTAN','0'),('KH','KAMBODŽA','0'),('KI','KIRIBATY','0'),('KM','COMORE','0'),('KN','SAINT KITTS AND NEVIS','0'),('KP','JUŽNÁ KÓREA','0'),('KR','SEVERNÁ KÓREA','0'),('KW','KUWAIT','0'),('KY','KAJMANSKÉ OSTROVY','0'),('KZ','KAZACHSTAN','0'),('LA','LAOS','0'),('LB','LIBANON','0'),('LC','SV. LUCIA','0'),('LI','LICHTENŠTAINSKO','0'),('LK','SRÍLANKA','0'),('LR','LIBÉRIA','0'),('LS','LESOTHO','0'),('LT','LITVA','1'),('LU','LUXEMBURG','1'),('LV','LOTYŠSKO','1'),('LY','LÝBIA','0'),('MA','MAROKO','0'),('MC','MONAKO','0'),('MD','MOLDAVIA','0'),('MG','MADAGASKAR','0'),('MH','MARSHALL ISLANDS','0'),('MK','MACEDÓNIA','0'),('ML','MALI','0'),('MM','MYANMAR','0'),('MN','MONGOLSKO','0'),('MO','MACAO','0'),('MP','NORTHERN MARIANA ISLANDS','0'),('MQ','MARTINIK','0'),('MR','MAURETÁNIA','0'),('MS','MONTSERRAT','0'),('MT','MALTA','1'),('MU','MAURITIUS','0'),('MV','MALDIVE','0'),('MW','MALAWI','0'),('MX','MEXIKO','0'),('MY','MALAJZIA','0'),('MZ','MOZAMBIK','0'),('NA','NAMÍBIA','0'),('NC','NOVÁ KALEDÓNIA','0'),('NE','NIGER','0'),('NF','NORFOLK ISLANDS','0'),('NG','NIGÉRIA','0'),('NI','NIKARAGUA','0'),('NL','HOLANDSKO','1'),('NO','NÓRSKO','0'),('NP','NEPÁL','0'),('NR','NAURU','0'),('NU','NIUE','0'),('NZ','NOVÝ ZÉLAND','0'),('OM','OMAN','0'),('PA','PANAMA','0'),('PE','PERU','0'),('PF','FRANCÚZSKA POLYNÉZIA','0'),('PG','PAPUA NOVÁ GUINEA','0'),('PH','FILIPÍNY','0'),('PK','PAKISTAN','0'),('PL','PO¼SKO','1'),('PM','SAINT PIERRE AND MIQUELON','0'),('PN','PITCAIRN','0'),('PR','PORTORIKO','0'),('PT','PORTUGALSKO','1'),('PW','PALAU','0'),('PY','PARAGUAY','0'),('QA','QATAR','0'),('RE','REUNION','0'),('RO','RUMUNSKO','1'),('RS','SRBSKO','0')('RU','RUSKO','0'),('RW','RWANDA','0'),('SA','SAUDSKÁ ARÁBIA','0'),('SB','ŠALAMÚNOVE OSTROVY','0'),('SC','SEYŠELY','0'),('SD','SUDÁN','0'),('SE','ŠVÉDSKO','1'),('SG','SINGAPUR','0'),('SH','SV. HELENA','0'),('SI','SLOVINSKO','1'),('SJ','SVALBARD ISLANDS','0'),('SK','SLOVENSKO','1'),('SL','SIERRA LEONE','0'),('SM','SAN MARINO','0'),('SN','SENEGAL','0'),('SO','SOMÁLSKO','0'),('SR','SURINAME','0'),('ST','SAO TOME AND PRINCIPE','0'),('SV','SALVADOR','0'),('SY','SÝRIA','0'),('TC','TURKS AND CAICOS ISLANDS','0'),('TD','CIAD','0'),('TF','FRANCÚZSKO SOUTHERN AND','0'),('TG','TOGO','0'),('TH','THAJSKO','0'),('TJ','TADŽIKISTAN','0'),('TK','TOKELAU','0'),('TM','TURKMÉNSKO','0'),('TN','TUNISKO','0'),('TO','TONGA','0'),('TP','VÝCHODNÝ TIMOR','0'),('TR','TURECKO','0'),('TT','TRINIDAD A TOBAGO','0'),('TV','TUVALU','0'),('TW','TAIWAN','0'),('TZ','TANZÁNIA','0'),('UA','UKRAJINA','0'),('UG','UGANDA','0'),('UK','SPOJENÉ KRÁ¼OVSTVO','1'),('US','USA','0'),('UY','URUGAY','0'),('UZ','UZBEKISTAN','0'),('VA','VATIKÁN','0'),('VC','SAINT VINCENT AND','0'),('VE','VENEZUELA','0'),('VG','PANENSKÉ OSTROVY','0'),('VI','PANENSKÉ OSTROVY (USA)','0'),('VN','VIETNAM','0'),('VU','VANUATU','0'),('WF','WALLIS AND FUTUNA','0'),('WS','SAMOA','0'),('XX','NEZNÁMA','0'),('YE','JEMEN','0'),('YT','MAYOTTE','0'),('YU','JUHOSLÁVIA','0'),('ZA','JUŽNÁ AFRIKA','0'),('ZM','ZAMBIA','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `tabstat` ENABLE KEYS */;

--
-- Table structure for table `kodudal`
--

DROP TABLE IF EXISTS `kodudal`;
CREATE TABLE `kodudal` (
  `Udal_ID` int(11) NOT NULL auto_increment,
  `Kod` varchar(2) NOT NULL,
  `Popis` varchar(75) NOT NULL,
  `Typ` varchar(1) default NULL,
  `Poznamka` varchar(22) default NULL,
  `PreEdit` char(1) default NULL,
  `Pohl` varchar(1) default '',
  `platny` tinyint(1) default NULL,
  `PreHlasenie` char(1) default NULL,
  PRIMARY KEY  (`Udal_ID`),
  UNIQUE KEY `Udal_ID` (`Udal_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `kodudal`
--


/*!40000 ALTER TABLE `kodudal` DISABLE KEYS */;
LOCK TABLES `kodudal` WRITE;
INSERT INTO `kodudal` VALUES (1,'01','01 - narodenie barana','P','narodenie barana','1','2',1,'1'),(2,'02','02 - narodenie jahnièky','P','narodenie jahnièky','1','1',1,'1'),(3,'11','11 - import barana','P','import barana','3','2',1,'4'),(4,'12','12 - import bahnice','P','import bahnice','3','1',1,'4'),(5,'21','21 - zaregistrovanie staršieho žijúceho barana','P','zareg.starš.žij.barana','2','2',1,'1'),(6,'22','22 - zaregistrovanie staršej žijúcej bahnice','P','zareg.starš.bahnice','2','1',1,'1'),(7,'30','30 - prísun od neregistrovaného držite¾a (zrušený od 1.7.05 )','P','prísun od nereg.držit.','0','',0,'0'),(8,'31','31 - oprava pohlavia na samca','P','oprava pohl.na samca','6','1',1,'0'),(9,'32','32 - oprava pohlavia na samicu','P','oprava poh.na samicu','6','',1,'0'),(10,'39','39 - oprava evidovaných údajov zvieraa','P','oprava údajov zvier.','7','',1,'5'),(11,'40','40 - odcudzenie','O','odcudzenie','1','',1,'2'),(12,'41','41 - strata vplyvom predátorov','O','strata vplyvom pred.','1','',1,'2'),(13,'51','51 - uhynutie a likvidácia na mieste','O','uhynutie a likvidácia','1','',1,'2'),(14,'61','61 - použitie pre vlastnú spotrebu','O','vlastná spotreba','1','',1,'2'),(18,'00','prísun od registrovaného držite¾a','P','prísun od reg.držite¾a','0','',1,'0'),(19,'00','odsun registrovanému džite¾ovi','O','odsun reg.držite¾ovi','0','',1,'0'),(20,'80','80 - export zvieraa','O','export zvieraa','3','',1,'7'),(21,'93','zrušenie omylom nahláseného prísunu od iného držite¾a','O','zruš.prís. od  držit.','0','',1,'2'),(22,'94','94 -zruš. omylom nahl.odcudzenia/straty vplyvom predátorov','P','zruš odcudz./strata...','5','',1,'2'),(23,'95','95 - zrušenie omylom nahlás. uhynutia / vlastnej spotreby','P','zruš úhyn / odcudz.','8','',1,'2'),(24,'97','zrušenie omylom nahláseného odsunu registr.držite¾ovi','P','zruš odsun reg.držit.','0','',0,'9'),(25,'98','98 - zrušenie omylom nahláseného exportu','P','zruš. exportu','9','',1,'2'),(26,'99','99 - zruš.  zareg.zvieraa (narod., import,  reg.starššieho,  ET)','O','žruš. zareg.zvieraa','2','',1,'2'),(27,'81','81 - narodenie barana po ET','P','narod. barana po ET','4','2',1,'8'),(28,'82','82 - narodenie jahnièky po ET','P','narod.jahnièky po ET','4','1',1,'8'),(29,'70','70 - odsun/predaj neregistrovanému držite¾ovi (zrušený od 1.7.05)','O','odsun nereg.držit.','1','',0,'3'),(30,'71','71 - premiestnenie baranèeka na doèasnú farmu','O','prem.bar.na doè.f.','4','2',1,'0'),(31,'72','72 - premiestnenie jahnièky na doèasnú farmu','O','prem.jah.na doè.f.','4','1',1,'0'),(32,'88','97 - rušenie premiestnenia na doèasnú farmu','P','ruš.prem.na doè.f.','0','',1,'0'),(33,'65','65 - import barana a zabitie na bitúnku','P','import a zabit.na bit.','3','2',1,'4'),(34,'66','66 - import bahnice a zabitie na bitúnku','P','import a zabit.na bit.','3','1',1,'4'),(35,'96','96 - zrušenie omylom nahláseného importu a zabitia na bitúnku','O','zruš.imp.a zab.na bit.','3','',1,'7');
UNLOCK TABLES;
/*!40000 ALTER TABLE `kodudal` ENABLE KEYS */;

--
-- Table structure for table `cpohl`
--

DROP TABLE IF EXISTS `cpohl`;
CREATE TABLE `cpohl` (
  `Pohl` varchar(1) NOT NULL,
  `Popis` varchar(7) default NULL,
  PRIMARY KEY  (`Pohl`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cpohl`
--


/*!40000 ALTER TABLE `cpohl` DISABLE KEYS */;
LOCK TABLES `cpohl` WRITE;
INSERT INTO `cpohl` VALUES ('1','samica'),('2','samec');
UNLOCK TABLES;
/*!40000 ALTER TABLE `cpohl` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

